Subject: Ticket Assigned - How and where to collect the gift
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 20:00:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How and where to collect the gift 
Dear sirWith reference to my attachments, I would like to inform that, I took the opportunity to play the guess the treasure game. After attempting soo many times finally I was lucky to win, not once but twice.
I kindly request you to see in this matter and let me know how to collect the gifts and from where.
Thank youRegardsMary

Sent from RediffmailNG on Android

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3601811